Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 05:20:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation PANGET✨                    Hello           09:09 AM, 23rd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:09 AM, 23rd Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:09 AM, 23rd Dec                     PANGET✨                    1           09:09 AM, 23rd Dec                   MAX UAE whatsapp bot                    Hello PANGET✨ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:09 AM, 23rd Dec                     PANGET✨                    Hi           09:10 AM, 23rd Dec                   MAX UAE whatsapp bot                    Hi PANGET✨ , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:10 AM, 23rd Dec                     PANGET✨                    5           09:10 AM, 23rd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:10 AM, 23rd Dec                     PANGET✨                             09:11 AM, 23rd Dec                   hamza                   Hi Dear, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:12 AM, 23rd Dec                     PANGET✨                    I would like to order by online samw like this..medium size, unfurtunitely medium size is not available, however yesterday my daughter saw in Al wahda mall the medium size. Could you kindly check it for ms           09:12 AM, 23rd Dec                     PANGET✨                    Please..           09:12 AM, 23rd Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:15 AM, 23rd Dec                     PANGET✨                    Thank you           09:16 AM, 23rd Dec                   hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:16 AM, 23rd Dec                   hamza                   We will check with our team and update you.           09:16 AM, 23rd Dec                   hamza                   Please share your email ID           09:17 AM, 23rd Dec                     PANGET✨                    Thank you so much           09:17 AM, 23rd Dec                     PANGET✨                    [email-masked]           09:17 AM, 23rd Dec                   hamza                   Be sure we will update you soon.           09:18 AM, 23rd Dec                   hamza                   Is there anything else I can assist you with?           09:18 AM, 23rd Dec                     PANGET✨                    Only that.. thanks           09:18 AM, 23rd Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495316